QUANTLIB-TEST-SUITE(1)

NAME
quantlib-test-suite - Unit testing executable for QuantLib

SYNOPSIS
quantlib-test-suite

DESCRIPTION

quantlib-test-suite is created at compile-time from the QuantLib sources using the ppunit tool. It validates the compiled code against pre-constructed test cases, and helps in validating the library.

SEE ALSO
The source code in the test-suite directory of the QuantLib sources, the QuantLib documentation and website at http://quantlib.org and the cppunit documentation and website at http://cppunit.sourceforge.net.

AUTHORS
The QuantLib Group (see Authors.txt). This manual page was added by Dirk Eddelbuettel <edd@debian.org>, the Debian GNU/Linux maintainer for QuantLib.